@media (min-width: 768px) and (max-width: 5000px) {
	.nav-button
	{
		display:none;
	}
	.show_smscr{
		display:none;
	}
}

@media (min-width: 768px) and (max-width: 979px) {
.show_smscr{
		display:none;
	}
.collection .item
{
	width:750px!important;
}

.header-container 
{
	background-position:center bottom;
}

.header .logo 
{
width:220px;
}

.header .quick-access 
{
width: 460px;
}

#nav a 
{
font-size: 13px;
padding: 16px 12px;
}

.header .logo img
{
	width:100%;
}

.page 
{
width: 750px;
}

.header 
{
width: 750px;
}

#nav 
{
width: 750px;
}

.main 
{
width: 750px;
}

.collection img
{
width:96%;
}


div.banner-main {
    height: 344px;
    padding: 20px 0 0;
}

.nav-side-wrap .nav-container ul#nav li.level0 a {
    width: 186px;
}

.cms-home .col2-left-layout .col-main 
{
    float: left;
    padding: 0 1%;
    width: 98%;
}

.col2-left-layout .col-main 
{
width: 97%;
}
.col-left 
{
 width: 100%;
}

.wrapper 
{
min-width: 754px;
}

.footer 
{
width: 750px;
}

.footer ul.flinks_opt 
{
width: 100%;
}

.footer address 
{
width: 100%;
}

body.cms-about-us-giftcards-html div.std, body.cms-about-us-our-team-html div.std, body.cms-about-us-payment-html div.std, body.cms-about-us-promotions-html div.std, body.cms-about-us-returns-html div.std, body.cms-about-us-testimonials-html div.std, body.cms-about-us-toy-care-html div.std, body.cms-faq-html div.std, body.cms-terms-conditions-html div.std, body.cms-about-us-our-team-html div.std, body.cms-about-us-html div.std {
    width: 100%;
}



.block-subbanner li.secure a {
    height: 63px;
}

.block-subbanner li a {
   
    line-height: 45px;
  
}

.box-collateral p
{
	text-align:justify!important;
}


.col-right {
    
    width: 100%;
}


img.image-strip {
    width: 100%;
}


body.cms-party-host-a-party-html div.main-text {
    margin: 0;
    padding: 0 0 3px;
}

body.cms-party-host-a-party-html div.top-side-chunk {
   
    bottom: 0;
    left: 0;
    position: relative;
    width: 96%;
}



body.cms-party-host-a-party-html div.bottom-side-chunk {
    bottom: 0;
    left: 0;
    position: relative;
    width: 96%;
}


body.cms-party-host-a-party-html div.bottom-chunk {
    margin: 0 0 20px;
    padding-top: 25px;
}

.main-text p
{
	text-shadow: 1px 1px 1px #fff;
}




body.cms-party-sexy-secrets-hens-party-html div.main-text {
   
    padding: 0 0 3px;
    width: 100%;
}


body.cms-party-sexy-secrets-hens-party-html div.top-side-chunk {
    padding: 32px 0 10px 2%;
    width: 98%;
}






body.cms-party-consultant-work-html div.main-text {
   
    padding: 0;
    width: 100%;
	background:none;
}


body.cms-party-consultant-work-html div.top-side-chunk {
    padding: 10px 0 10px 10px;
    width: 100%;
}


body.cms-party-consultant-work-html img.title.page-2 {
    width: 100%;
}


body.cms-party-consultant-work-html img.title.page-3 {
    width: 100%;
}



body.cms-party-consultant-work-html div.main-text.left.page-3 {
    padding: 0 10px 0 0;
    width: 100%;
}


body.cms-party-consultant-work-html div.top-side-chunk.right.page-3 {
    width: 100%;
}


body.cms-party-consultant-work-html div.page-3.bottom-bordered-text-wrap {
   
    width: 90%;
}


.cart .cart-collaterals .col2-set {
    float: left;
    width: 50%;
}


.cart .cart-collaterals .col2-set .col-2 {
    float: left;
    width: 294px;
}

.block.block-currency{
		display:none;
	}

}

@media (min-width: 600px) and (max-width: 767px) {
.collection .item
{
	width:580px!important;
}

body, html
{
	overflow-x:hidden;
}


.header-container 
{
	background-position:center bottom;
}

.header .logo 
{
width:220px;
}

.header .quick-access 
{
width: 460px;
padding-top:0px;
}

#nav a 
{
font-size: 10px;
padding: 16px 10px;
}

.header .logo img
{
	width:100%;
}

.item-wrap
{
	width:100%!important;
	float:left;
}

.page 
{
width: 580px;
}

.header 
{
width: 580px;
}

#nav 
{
width: 580px;
}

.main 
{
width: 580px;
}

.collection
{
	width:100%;
	float:left;
}


.collection img
{
width:89%;
}


div.banner-main {
    height: 250px;
    padding: 20px 0 0;
}

.block_newproducts .products-grid li.item {
    width: 118px;
}
.block_newproducts {
    padding-left: 0;
}

.nav-side-wrap .nav-container ul#nav li.level0 a {
    width: 140px;
}

.cms-home .col2-left-layout .col-main 
{
    float: left;
    padding: 0 1%;
    width: 98%;
}

.col2-left-layout .col-main 
{
width: 97%;
}
.col-left 
{
 width: 100%;
}

.wrapper 
{
min-width: 584px;
}

.footer 
{
width: 580px;
}

.footer ul.flinks_opt 
{
width: 100%;
}

.footer address 
{
width: 100%;
}


.col2-left-layout .products-grid, .col2-right-layout .products-grid {
    width: 100%;
}


body.cms-about-us-giftcards-html div.std, body.cms-about-us-our-team-html div.std, body.cms-about-us-payment-html div.std, body.cms-about-us-promotions-html div.std, body.cms-about-us-returns-html div.std, body.cms-about-us-testimonials-html div.std, body.cms-about-us-toy-care-html div.std, body.cms-faq-html div.std, body.cms-terms-conditions-html div.std, body.cms-about-us-our-team-html div.std, body.cms-about-us-html div.std {
    width: 100%;
}

body.cms-party-contact div.header-chunk img.image-strip {
    width: 100%;
}

body.cms-party-contact div.bottom-chunk-links ul {
    margin: 0 auto;
    width: 100%;
}

body.cms-party-contact div.bottom-chunk-links li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin-right: 0;
    padding: 0;
	text-align: center;
    width: 100%;
	margin-bottom:5px;
}


.form-list li.wide textarea {
    width: 485px;
}


.form-list li.wide .input-box {
    width: 100%;
}

.block .block-content {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 1px solid #4b2963;
    margin-top: 36px;
}

.block-subbanner li.secure a {
    height: 63px;
}

.block-subbanner li a {
   
    line-height: 45px;
  
}


body.cms-party-contact div.main-text {
    margin: -55px 0 0;
}


body.cms-party-contact div.main-text a.button-link {
    bottom: -20px;
    padding: 5px 0;
    position: absolute;
    right: 0;
    width: 100%;
}


body.cms-party-contact div.bottom-chunk-links ul {
    width: 100%;
}


body.cms-party-contact div.bottom-chunk-links li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    margin-right: 0;
    padding: 0;
	width: 100%;
}

/*new_class*/
.pager .pages {
    margin: 25px 0 8px;
    width: 100%;
}
.block-currency strong span
{
color:#000;
}
.block-currency
{
background-color:#fff;
}
.block-currency .block-content select {
    margin: 14px 0 0;
    padding: 0;
    width: 100%;
}
.block .block-title {
    margin: 0 0 -38px!important;
}
.block-cart .block-title strong
{
padding-left:0px;
}
/*new_class_end*/


.box-collateral p
{
	text-align:justify!important;
}


.col-right {
    
    width: 100%;
}

.product-view {
    width: 80%;
}

.product-view .product-img-box {
    float: left;
  
}

.product-view .product-shop {
    float: right;
    width: 276px;
}

.add-to-box .add-to-links li {
    display: inline !important;
	padding:10px;
}

.product-essential {
    padding: 25px 0;
}


.product-view .product-shop .add-to-links {
    padding: 10px 0 0;
}



img.image-strip {
    width: 100%;
}


body.cms-party-host-a-party-html div.main-text {
    margin: 0;
    padding: 0 0 3px;
	background:none;
}

body.cms-party-host-a-party-html div.top-side-chunk {
   
    bottom: 0;
    left: 0;
    position: relative;
    width: 96%;
}



body.cms-party-host-a-party-html div.bottom-side-chunk {
    bottom: 0;
    left: 0;
    position: relative;
    width: 96%;
}


body.cms-party-host-a-party-html div.bottom-chunk {
    margin: 0 0 20px;
    padding-top: 25px;
}

.main-text p
{
	text-shadow: 1px 1px 1px #fff;
}


body.cms-party-host-a-party-html div.header-chunk h2 {
    font-size: 28px;
   
}

.bottom-chunk img
{
	width:100%;
}


body.cms-party-host-a-party-html div.bottom-chunk-links ul {
   
    width: 100%;
}





body.cms-party-sexy-secrets-hens-party-html div.main-text {
   
    padding: 0 0 3px;
    width: 100%;
}


body.cms-party-sexy-secrets-hens-party-html div.top-side-chunk {
    padding: 32px 0 10px 2%;
    width: 98%;
}


body.cms-party-sexy-secrets-hens-party-html div.bottom-chunk-links ul {
   
    width: 100%;
}


.std embed
{
	width:100%!important;
	height:100%!important;
}



body.cms-party-consultant-work-html div.main-text {
   
    padding: 0;
    width: 100%;
	background:none;
}


body.cms-party-consultant-work-html div.top-side-chunk {
    padding: 10px 0 10px 10px;
    width: 100%;
}


body.cms-party-consultant-work-html img.title.page-2 {
    width: 100%;
}


body.cms-party-consultant-work-html img.title.page-3 {
    width: 100%;
}



body.cms-party-consultant-work-html div.main-text.left.page-3 {
    padding: 0 10px 0 0;
    width: 100%;
}


body.cms-party-consultant-work-html div.top-side-chunk.right.page-3 {
    width: 100%;
}


body.cms-party-consultant-work-html div.page-3.bottom-bordered-text-wrap {
   
    width: 90%;
}


body.cms-party-consultant-work-html div.bottom-chunk-links ul {
  
    width: 100%;
}


body.cms-party-consultant-work-html div.bottom-chunk-links li {
    padding: 0;
}


.products-grid .actions {
    bottom: 0;
    position: relative;
}



.cart .cart-collaterals .col2-set {
    float: left;
    width: 50%;
}


.cart .cart-collaterals .col2-set .col-2 {
    float: left;
    width: 294px;
}


.cart .totals {
   
    width: 240px;
}
.block.block-currency{
		display:none;
	}

}


@media (max-width: 599px) {
	p.welcome-msg{
		position:absolute;
		top:35px;
	}
	.header h1.logo, .header a.logo img{
		margin-top:35px;
	}
	.header .form-search input.input-text{
		width:155px;
	}
	.block.block-currency{
		display:none;
	}
}


@media (min-width:480px) and (max-width: 599px) {

.collection .item
{
	width:460px!important;
}



.header-container 
{
	background-position:center bottom;
}

.header .logo 
{
width:220px;
margin: 38px 0 26px 10px;
}

.header .quick-access 
{
width: 95%;
padding-top:0px;
}

.header .links li {
    padding: 0 7px;
}

#nav a 
{
font-size: 9px;
padding: 16px 4px;
}

.header .logo img
{
	width:100%;
}

.item-wrap
{
	width:100%!important;
	float:left;
}

.page 
{
width: 460px;
}

.header 
{
width: 460px;
}

#nav 
{
width: 460px;
}

.main 
{
width: 460px;
}

.collection
{
	width:100%;
	float:left;
}


.collection img
{
width:89%;
}

.header .form-search {
    
    top: 40px;
    width: 320px;
	position:static;
}

div.banner-main {
    height: 190px;
    padding: 20px 0 0;
}

.block_newproducts .products-grid li.item {
    width: 98%;
	text-align:center;
}

.col2-left-layout .products-grid, .col2-right-layout .products-grid {
    margin: 0 auto;
    width: 100%;
}

.products-grid
{
	text-align:center;
}

.item .product-image img
{
	width:100%;
}
.products-grid .product-image 
{
margin: 0 auto 10px;
}

.products-grid .actions {
    left: 0;
	position:relative;
	margin-top:20px;
}

.block_newproducts {
    padding-left: 0;
}

.nav-side-wrap .nav-container ul#nav li.level0 a {
    width: 114px;
}

.cms-home .col2-left-layout .col-main 
{
    float: left;
    padding: 0 1%;
    width: 98%;
}

.col2-left-layout .col-main 
{
width: 97%;
}
.col-left 
{
 width: 100%;
}

.wrapper 
{
min-width: 464px;
}

.footer 
{
width: 460px;
}

.footer ul.flinks_opt 
{
width: 100%;
}

.footer address 
{
width: 100%;
}

body.cms-about-us-giftcards-html div.std, body.cms-about-us-our-team-html div.std, body.cms-about-us-payment-html div.std, body.cms-about-us-promotions-html div.std, body.cms-about-us-returns-html div.std, body.cms-about-us-testimonials-html div.std, body.cms-about-us-toy-care-html div.std, body.cms-faq-html div.std, body.cms-terms-conditions-html div.std, body.cms-about-us-our-team-html div.std, body.cms-about-us-html div.std {
    width: 100%;
}

.std img
{
	width:100%;
}


.form-list li.wide textarea {
    width: 371px;
}


.form-list li.wide .input-box {
    width: 100%;
}

.block .block-content {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 1px solid #4b2963;
    margin-top: 36px;
}

.block-subbanner li.secure a {
    height: 63px;
}

.block-subbanner li a {
   
    line-height: 45px;
  
}



body.cms-party-contact div.main-text {
    margin: -55px 0 0;
}


body.cms-party-contact div.main-text a.button-link {
    bottom: -20px;
    padding: 5px 0;
    position: absolute;
    right: 0;
    width: 100%;
}


body.cms-party-contact div.bottom-chunk-links ul {
    width: 100%;
}


body.cms-party-contact div.bottom-chunk-links li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    margin-right: 0;
    padding: 0;
	width: 100%;
}

.products-grid li.item
{
	width:100%;
}

.products-grid .product-image img {
   
    border:none;
}
.nav-button
{
top:95px!important;
}

/*new_class*/
.pager .pages {
    margin: 25px 0 8px;
    width: 100%;
}
.block-currency strong span
{
color:#000;
}
.block-currency
{
background-color:#fff;
}
.block-currency .block-content select {
    margin: 14px 0 0;
    padding: 0;
    width: 100%;
}
.block .block-title {
    margin: 0 0 -38px!important;
}
.block-cart .block-title strong
{
padding-left:0px;
}
/*new_class_end*/



.box-collateral p
{
	text-align:justify!important;
}


.col-right {
    
    width: 100%;
}

.product-view {
    width: 100%;
}

.product-view .product-img-box {
    float: left;
	width:100%;
  
}

.product-view .product-shop {
    float: left;
    width: 100%;
}

.add-to-box .add-to-links li {
    display: inline !important;
	padding:10px;
}

.product-essential {
    padding: 25px 0;
}


.product-view .product-shop .add-to-links {
    padding: 10px 0 0;
}

.product-collateral {
    padding: 0;
}

.col2-right-layout .col-main {
	width:440px;
}


img.image-strip {
    width: 100%;
}


body.cms-party-host-a-party-html div.main-text {
    margin: 0;
    padding: 0 0 3px;
	background:none;
}

body.cms-party-host-a-party-html div.top-side-chunk {
   
    bottom: 0;
    left: 0;
    position: relative;
    width: 96%;
}



body.cms-party-host-a-party-html div.bottom-side-chunk {
    bottom: 0;
    left: 0;
    position: relative;
    width: 96%;
}


body.cms-party-host-a-party-html div.bottom-chunk {
    margin: 0 0 20px;
    padding-top: 25px;
}

.main-text p
{
	text-shadow: 1px 1px 1px #fff;
}


body.cms-party-host-a-party-html div.header-chunk h2 {
    font-size: 20px;
   
}



body.cms-party-host-a-party-html div.header-chunk h4 {
    font-size: 18px;
  
}


body.cms-party-host-a-party-html div.header-chunk {
    margin-bottom: 30px;
}

.bottom-chunk img
{
	width:100%;
}


body.cms-party-host-a-party-html div.bottom-chunk-links ul {
   
    width: 100%;
}



body.cms-party-host-a-party-html div.bottom-chunk-links li {
    background: none;
    padding: 22px 0 21px;
}




body.cms-party-sexy-secrets-hens-party-html div.main-text {
   
    padding: 0 0 3px;
    width: 100%;
}


body.cms-party-sexy-secrets-hens-party-html div.top-side-chunk {
    padding: 32px 0 10px 0%;
    width: 100%;
}


body.cms-party-sexy-secrets-hens-party-html div.bottom-chunk-links ul {
   
    width: 100%;
}


body.cms-party-sexy-secrets-hens-party-html div.bottom-chunk-links li {
   
    margin-right: 0;
    padding: 22px 0 21px;
}


body.cms-party-sexy-secrets-hens-party-html div.bottom-chunk {
    margin: 0;
}


.std embed
{
	width:100%!important;
	height:100%!important;
}



.product-view .box-up-sell .products-grid td {
  
    padding: 0;
}



body.cms-party-consultant-work-html div.main-text {
   
    padding: 0;
    width: 100%;
	background:none;
}


body.cms-party-consultant-work-html div.top-side-chunk {
    padding: 10px 0 10px 10px;
    width: 100%;
}


body.cms-party-consultant-work-html img.title.page-2 {
    width: 100%;
}


body.cms-party-consultant-work-html img.title.page-3 {
    width: 100%;
}



body.cms-party-consultant-work-html div.main-text.left.page-3 {
    padding: 0 10px 0 0;
    width: 100%;
}


body.cms-party-consultant-work-html div.top-side-chunk.right.page-3 {
    width: 100%;
}


body.cms-party-consultant-work-html div.page-3.bottom-bordered-text-wrap {
   
    width: 89%;
}


body.cms-party-consultant-work-html div.bottom-chunk-links ul {
  
    width: 100%;
}


body.cms-party-consultant-work-html div.bottom-chunk-links li {
    padding: 0 0 10px 0;
	width:100%;
}

.box-up-sell
{
	width:100%;
	overflow-x:scroll;
}
.box-up-sell .upsell-product-table
{
	width:100%;
}



.cart .cart-collaterals .col2-set {
    float: left;
    width: 100%;
}


.cart .cart-collaterals .col2-set .col-2 {
    float: left;
    width: 100%;
}


.cart .totals {
   
    width: 100%;
}


.cart-table td
{
	padding:8px;
}
.data-table
{
	margin-left:-5px;
}




}
@media (min-width:320px) and (max-width: 479px) {
	

	
body, html
{
	overflow-x:hidden;
}

.header-container 
{
	background-position:center bottom;
	background-color:#FFF;
}

.header .logo 
{
width:97%s;
margin: 55px 0 52px 10px;
}

.header .quick-access 
{
width: 92%;
padding-top:0px;
}

.header .welcome-msg {
    font-size: 10px;
}

.header .links li {
    padding: 0 4px;
}

#nav a 
{
font-size: 9px;
padding: 16px 4px;
}

.header .logo img
{
	width:100%;
}

.item-wrap
{
	width:100%!important;
	float:left;
}

.page 
{
/*width: 300px;*/
width: 95%;
}

.header 
{
width: 100%;
}

#nav 
{
width: 100%;
}

.main 
{
width: 100%;
}

.collection
{
	width:100%;
	float:left;
}

.collection .item
{
	width:300px!important;
}
	
.collection img
{
width:89%;
}

.header .form-search {
    top: 160px;
    width: 320px;
	position:static;
	margin: 0px auto;
}

.nav-side-wrap #nav a img {
    margin-left: 10px;
    padding: 0;
    width: 0;
}

div.banner-main {
    height: 120px;
    padding: 20px 0 0;
}

.block_newproducts .products-grid li.item {
    width: 98%;
	text-align:center;
}

.col2-left-layout .products-grid, .col2-right-layout .products-grid {
    margin: 0 auto;
    width: 100%;
}

.products-grid
{
	text-align:center;
}

.item .product-image img
{
	width:100%;
}
.products-grid .product-image 
{
margin: 0 auto 10px;
}

.products-grid .actions {
    left: 0%;
	position:relative;
	margin-top:20px;
}

.block_newproducts {
    padding-left: 0;
}

.nav-side-wrap .nav-container ul#nav li.level0 a {
    width: 75px;
}



.cms-home .col2-left-layout .col-main {
    float: left;
    margin-bottom: 20px;
    padding: 0 4% !important;
    width: 92%;
}

.col2-left-layout .col-main 
{
width: 97%;
float: left;
    padding-left: 4px !important;
}
.col-left 
{
 width: 100%;
 background-color:#3C2150;
}

.wrapper 
{
min-width: 304px;
}

.footer 
{
width: 300px;
}

.footer ul.flinks_opt 
{
width: 100%;
}

.footer address 
{
width: 100%;
}

.products-grid .product-image img {
    border:none;
}

body.cms-about-us-giftcards-html div.std, body.cms-about-us-our-team-html div.std, body.cms-about-us-payment-html div.std, body.cms-about-us-promotions-html div.std, body.cms-about-us-returns-html div.std, body.cms-about-us-testimonials-html div.std, body.cms-about-us-toy-care-html div.std, body.cms-faq-html div.std, body.cms-terms-conditions-html div.std, body.cms-about-us-our-team-html div.std, body.cms-about-us-html div.std {
    width: 100%;
}

.std img
{
	width:100%;
}


body.cms-party-contact div.header-chunk img.image-strip {
    width: 100%;
}

body.cms-party-contact div.bottom-chunk-links ul {
    margin: 0 auto;
    width: 100%;
}

body.cms-party-contact div.bottom-chunk-links li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin-right: 0;
    padding: 0;
	text-align: center;
    width: 100%;
	margin-bottom:5px;
}




body.cms-party-contact div.main-text a.button-link {
    bottom: 0;
    float: left;
    margin-bottom: 5px;
    padding: 8px 7px;
    position: relative;
    left: -3px;
    text-align: center;
	width:95%;
}

body.cms-party-contact div.main-text {  
    margin: -55px 0 0;
	padding-left:15px;
    
}


body.cms-party-contact div.bottom-chunk {
    margin: 0 0 20px;
}


.fieldset 
{
margin: 28px 0 28px 10px;
padding: 22px 25px 12px 13px;
}
.form-list li.wide textarea 
{
width: 253px;
}

.block .block-content 
{
margin-top: 34px;
}

.block-subbanner li a 
{
line-height: 35px;
}


.products-grid li.item
{
	width:100%;
}
.footer li a {
    font-size: 11px;
}
.footer li {
display: inherit;
    line-height: 21px;
    padding: 0;
    width: 100%;
}
.footer address
{
font-size:11px;
}

/*new_class*/
.pager .pages {
    margin: 25px 0 8px;
    width: 100%;
}
.block-currency strong span
{
color:#000;
}
.block-currency
{
background-color:#fff;
}
.block-currency .block-content select {
    margin: 14px 0 0;
    padding: 0;
    width: 100%;
}
.block .block-title {
    margin: 0 0 -38px!important;
}
.block-cart .block-title strong
{
padding-left:0px;
}
/*new_class_end*/

.header .links {
    float: left;
    margin: 0 0 10px 84px;
}
.header .links li {
    padding: 0;
    text-align: left;
    width: 70px;
}


.box-collateral p
{
	text-align:justify!important;
}


.col-right {
    
    width: 100%;
}

.product-view {
    width: 100%;
}

.product-view .product-img-box {
    float: left;
  
}

.product-view .product-shop {
    float: left;
    width: 100%;
}

.add-to-box .add-to-links li {
    display: inline !important;
	padding:10px;
}

.product-essential {
    padding: 25px 0;
}


.product-view .product-shop .add-to-links {
    padding: 10px 0 0;
}

.product-collateral {
    padding: 0;
}

.col2-right-layout .col-main {
	width:280px;
}


.product-view .box-tags .form-add input.input-text {
    margin-bottom: 10px;
    width: 238px;
}


.product-view .box-tags .note {
	padding:0;
}


img.image-strip {
    width: 100%;
}


body.cms-party-host-a-party-html div.main-text {
    margin: 0;
    padding: 0 0 3px;
	background:none;
}

body.cms-party-host-a-party-html div.top-side-chunk {
   
    bottom: 0;
    left: 0;
    position: relative;
    width: 96%;
}



body.cms-party-host-a-party-html div.bottom-side-chunk {
    bottom: 0;
    left: 0;
    position: relative;
    width: 96%;
}


body.cms-party-host-a-party-html div.bottom-chunk {
    margin: 0 0 20px;
    padding-top: 25px;
}

.main-text p
{
	text-shadow: 1px 1px 1px #fff;
}


body.cms-party-host-a-party-html div.header-chunk h2 {
    font-size: 20px;
   
}



body.cms-party-host-a-party-html div.header-chunk h4 {
    font-size: 18px;
  
}


body.cms-party-host-a-party-html div.header-chunk {
    margin-bottom: 30px;
}

.bottom-chunk img
{
	width:100%;
}


body.cms-party-host-a-party-html div.bottom-chunk-links ul {
   
    width: 100%;
}



body.cms-party-host-a-party-html div.bottom-chunk-links li {
    background: none;
    padding: 0 0 21px;
	margin-right:0;
}








body.cms-party-sexy-secrets-hens-party-html div.main-text {
   
    padding: 0 0 3px;
    width: 100%;
}


body.cms-party-sexy-secrets-hens-party-html div.top-side-chunk {
    padding: 32px 0 10px 0%;
    width: 100%;
}


body.cms-party-sexy-secrets-hens-party-html div.bottom-chunk-links ul {
   
    width: 100%;
}


body.cms-party-sexy-secrets-hens-party-html div.bottom-chunk-links li {
   
    margin-right: 0;
    padding: 0 0 21px;
}


body.cms-party-sexy-secrets-hens-party-html div.bottom-chunk {
    margin: 0;
}

body.cms-party-sexy-secrets-hens-party-html div.top-side-chunk img {
    margin-top: 0;
    width: 100%;
}










body.cms-party-consultant-work-html div.main-text {
   
    padding: 0;
    width: 100%;
	background:none;
}


body.cms-party-consultant-work-html div.top-side-chunk {
    padding: 10px 0 10px 10px;
    width: 100%;
}


body.cms-party-consultant-work-html img.title.page-2 {
    width: 100%;
}


body.cms-party-consultant-work-html img.title.page-3 {
    width: 100%;
}



body.cms-party-consultant-work-html div.main-text.left.page-3 {
    padding: 0 10px 0 0;
    width: 100%;
}


body.cms-party-consultant-work-html div.top-side-chunk.right.page-3 {
    width: 100%;
}


body.cms-party-consultant-work-html div.page-3.bottom-bordered-text-wrap {
   
    width: 82%;
}


body.cms-party-consultant-work-html div.bottom-chunk-links ul {
  
    width: 100%;
}


body.cms-party-consultant-work-html div.bottom-chunk-links li {
    padding: 0 0 10px 0;
	width:100%;
}

body.cms-party-consultant-work-html div.wrapper div.page-3 div.green-box-text {
    margin: 10px 0 20px;
}


body.cms-party-consultant-work-html div.wrapper div.page-2 div.green-box-text {
    margin: 20px 0;
}


body.cms-party-consultant-work-html div.page-1.right div.green-box-text {
    margin: 10px 0;
}

.box-up-sell
{
	width:100%;
	overflow-x:scroll;
}
.box-up-sell .upsell-product-table
{
	width:100%;
}


.std embed
{
	width:100%!important;
	height:100%!important;
}


.cart .cart-collaterals .col2-set {
    float: left;
    width: 100%;
}


.cart .cart-collaterals .col2-set .col-2 {
    float: left;
    width: 100%;
}


.cart .totals {
   
    width: 100%;
}


.cart-table td
{
	padding:8px;
}
.data-table
{
	margin-left:-5px;
}

.cart
{
	padding:0px;
	overflow-x:scroll;
	width:100%;
}

}


.mobile-menu-handle {
    display: none;
    background: #ec008d;
    color: #fff;
    padding: 8px;
    font-weight: bold;
    font-size: 12pt;
    transition: background 0.2s;
    -webkit-transition: background 0.2s;
    -o-transition: background 0.2s;
    cursor: pointer;
    border-bottom: 1px solid transparent;
}
.mobile-menu-handle.in {
    border-bottom-color: #ec005d;
}
.mobile-menu-handle:hover {
    background: #fc20ad;
}
.footer-mobile-menu {
    display: none;
}
@media (max-width: 767px) {
.main-container .footer-mobile-menu{
    display: inherit;
}
.main-container .footer-mobile-menu ul.links{
    display: block;
}
.main-container .footer-mobile-menu ul.links li{
    display: inline-block;
    width: 50%;
    text-align: center;
    padding: 12px;
    cursor: pointer;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    float: left;
    -o-box-sizing: border-box;
    border-bottom: 1px solid rgba(255,255,255,.2)
}
.main-container .footer-mobile-menu ul.links li:nth-child(2n+1) {
    border-right: 1px solid rgba(255,255,255,.2)
}
.main-container .footer-mobile-menu ul.links li a{
    color: #fff;
}
.main-container  .block {
    clear: both;
}
.nav-side-wrap .header-container {
    display: none!important;
}
.page > .mobile-menu-handle {
    display: inherit;
}
.nav-container.mobile-collapse {
    display: none;
}
.header-container {
    background-image: none;
}
	/* Navigation Button

-------------------------------------------------------- */
ul.links {
    display: none
}
#mob-links.links {
    display: inherit;
}

.nav-button {

display: none;

position: absolute;

top:90px;

right: 20px;

width: 23px;

height: 19px;

background: url('menu-icon-large.png');

background: url('menu-icon-large.png');

background: url('menu-icon-large.png');

background: url('menu-icon-large.png');

background-position: center center;

background-repeat: no-repeat;

cursor: pointer;

border: 0 none;

z-index: 999;

text-indent: -9999px;

}

.nav-button:hover { 

}

.nav-button.open {

background: url('close-icon-large.png');

background: url('close-icon-large.png');

background: url('close-icon-large.png');

background: url('close-icon-large.png');

background-position: center center;

background-repeat: no-repeat;

}






#nav {

float: none;

display: block;

height: 50px;

margin: 0;

padding: 0;

overflow: hidden;

position: absolute;

right: 0;

top: 155px;

width: 20%;

z-index: 998;

clear: both;

}

#nav li {

display: none;

width: 100%;

background-color:#ec008d;



}

#nav li a {

display: block;

width: 100%;

padding: 10px 5%;

font-size: 12px;

color: white;

text-decoration: none;

border-bottom: 1px solid rgba(0,0,0,.2);



}

#nav li a:hover {

background-color:#2c7124;

color:#FFF;

}

#nav > li:first-child {

border-top: 1px solid rgba(0,0,0,.2);

}







#nav.open { 

height: auto; 

margin-top: -40px;

width:100%;

}

#nav.open li { 

display: block; 

}

#nav.open span
{
	display:inline;
}




#nav > li:hover > a {
  background: rgba(0,0,0,.5);
  border-bottom-color: transparent;
 }
#nav li.parent > a:after {
  content: "▼";
  color: rgba(255,255,255,1);
  float: right;
  position: absolute;
    right: 16px;
 }
#nav li.parent > a:hover {
  /*background: rgba(0,0,0,.75);*/
 }
#nav li ul {
  display: none;
  background: rgba(0,0,0,.5);
  border-top: 0 none;
  padding: 0;
  position:relative;
  margin:0;
 }
#nav li ul li
{
	width:100%;
	float:left;
}
#nav li ul li span
{
width:100%;
	float:left;
}
#nav li ul a {
  border: 0 none;
  font-size: 12px;
  padding: 10px 0%;
  font-weight: normal;
  width:100%;
float:left;
display:block;
 }
#nav li:hover > ul {
  display: block;
  /*border-top: 0 none;*/
 }
#nav ul li, #nav ul li.active {
    clear: both;
    width: 100%;
}
#nav li ul.shown-sub, #nav li div.shown-sub {
    left: 0px;
    width: 100%;
}
#nav li .shown-sub ul.shown-sub, #nav li .shown-sub li div.shown-sub {
    left:0px;
    top: 0;
}


.nav-side-wrap .nav-container ul#nav li.level0 a {
	width: 100%;
}
.nav-side-wrap .nav-container ul#nav li.level1 a {
	width: 100%;
}
.nav-side-wrap .nav-container ul#nav li.level2 a {
	width: 100%;
}
.nav-side-wrap .level1 a {
	margin: 0px!important;
	padding:0px!important;
}
.nav-side-wrap .level2 a {
	margin:0px 0 0 !important;
	padding:0px!important;
}
.open ul, #nav div
{
top:0px!important;
}
#nav ul li.active li a, #nav ul li.over li a {
    color: #fff !important;
}
/*#nav ul li.active .over
{
display:block!important;
}*/
/* 2nd Level */
#nav ul ul,
#nav ul div { position:absolute; width:100%; top:0px; left:-10000px;background:#523665;padding:0px 0!important; }
#nav ul div ul { position:relative!important; width:100%!important; border:none; background-color:#000!important; }

/*#nav a:hover { display:block; line-height:18px!important; text-decoration:none; }*/
#nav ul span,
#nav ul li.last li span { padding:0px 0px 0px 0px!important; }
#nav ul ul span,
#nav ul ul li.last li span { padding:0px 0px 0px 0px!important; }

/* 3rd+ Level */
#nav ul ul,
#nav ul div { top:30px!important; }
/*#nav a:hover { display:block; line-height:normal!important; text-decoration:none;padding:8px 20px 8px 20px!important; }*/
#nav a { float:left; padding:8px 20px 8px 20px!important; color:#fff; font-weight:bold;font-size:12px!important;text-transform:uppercase; }
.page
{
position:relative;
}

.block_newproducts .subtitle
{
text-align:center;
}
  .header .quick-access {
    width: 100%;
    padding: 0;
  }
  .header .quick-access  .welcome-msg {    
    width: 100%;
    text-align: center;
    font-size: 1.2em;
  }
  .header .quick-access  .welcome-msg .phone-link {
    font-weight: 900;
    color: #703a98;
  }
  .nav-container #nav {
      display: block;
      position: static;
      top: inherit;
      height: auto;
      width: 100%;
  }
  .nav-container #nav li{
      display: block;
  }
  .nav-container #nav ul {
      position: static;
  }
  .nav-container #nav ul ul > li{
      padding-left: 15px;
  }
  .nav-container #nav ul:after {
      content: "";
      display: block;
      clear: both;
  }
  .nav-container #nav a,
  .nav-container #nav a span,
  .nav-container #nav li a:hover {
      float: none;
  }
  .nav-container #nav .hide-for-mobile {
      display: none;
  }
  .nav-container #nav li.parent a:after {
      margin-top: -14px;
  }
  .nav-container #nav > li:hover > ul,
  .nav-container #nav > li.over > ul{
      display: block;
  }
  .header  ul.links#mob-links {
    width: 100%;
    display: block;
    margin: 0;
    padding: 0;
    text-align:center;
    background:#3c2150;
  }
  .header  ul.links li{
    float: none;
    width: 30%;
    text-align: center;
    margin: 0 1%;
    display: inline-block;
    *display: inline;
    padding: 10px 0;
    font-size: 1.2em;
  }
  .header  ul.links li a {
    color :#fff;
    font-weight: bold;
  }
}
@media (max-width: 600px) {
    * {
        font-size: 10.5pt;
    }
  .product-image .cloud-zoom-lens,
  .product-image #cloud-zoom-big,
  .product-image .mousetrap {
    display: none;
    visibility: hidden;
  }
  .product-image .cloud-zoom img {
    width: 100%;
  }
  .banner-main {
        display: none
  }
  .data-table thead th {
	padding: 4px 0px;
  }
  .form-list input.input-text,.form-list li.wide input.input-text {
	width: auto;
  }
  .form-list select {
	width: auto;
  }
  .form-list .customer-dob .dob-year input.input-text {
	width: auto;
	max-width: 100px;
  }
  .button-sets{
	width: 100%;
  }
  .buttons-set button.button {float:left;}
  .hide_sm_scr{display:none}
  .show_smscr{display:block} 
}